.contact-info {
	max-width: 900px;
	margin: 0 auto;
}
.contact-title{
	  font-family: 'Arial';
    font-size: 24px;
    color: #ED646A;
    text-align: center;
}
.sp-background{
       background: #F5F3EF;
    padding-top: 10px;
    padding-bottom: 120px;
}
.main-content-contact {
    padding: 0 0 0px;
}
.reminder {
    text-align: left;
    color: #FFFFFF;
    padding: 10px 30px;
    background: rgba(0,0,0,0.5);
    border:solid 1px #000000;
    
}

.reminder b {
    background: #CFB35F;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    margin:-4px 5px 0 15px;
    transform:rotate(45deg);
}
